.mehr, .zurueck, .rss, .entfernen {font-size: 1em;}
a.mehr:after {content: "\0020\00bb";}
.mehr a:before {content: "\00bb\0020";}
.detail #hauptinhalt div a.mehr {
  font-size: 1em;
  display: table-cell;
  padding-top: 15px;
}
a.rss {
  background: url(/bilder/icon_rss_grau.png) left center no-repeat;
  padding: 3px 0 3px 25px;
}
a.entfernen:before {content: "x ";}
.tagwolke {line-height: 28px !important;}
a.drucken, .drucken a {	
  cursor: pointer;
}
a.drucken:hover, .drucken a:hover {text-decoration: underline;}
.fehler {
  color: white;
  background-color: #FE002C !important;
  padding: 5px 10px !important;
  font-weight: normal !important;
  font-size: 13px !important;
  line-height: 1 !important;
  position: absolute;
  z-index: 2;
  margin: -4ex 0 0 20px !important;
  box-shadow: 2px 2px 4px rgba(0,0,0,.3);
}
.fehler:before {
  content: "";
  position: absolute;
  border-width: 10px 0 10px 10px;
  border-color: #FE002C transparent transparent #FE002C;
  border-style: solid;
  bottom: -10px;
  left: 0;
}
.button {
  display: block;
  white-space: nowrap;
  background: url(/bilder/hg_knopf.png) 0 -80px no-repeat;
  width: 172px;
  height: 32px;
  line-height: 30px;
  overflow: hidden;
  text-decoration: none;
  font-weight: normal;
  text-align: center;
}
.button:after {content: "\0020\00bb";}

#hauptinhalt .tagwolke {
  margin: 0px 5em 0 0 !important;
  /* height: 116px !important; */
  overflow: hidden;
  background: none !important;
  border: none !important;
  padding-bottom:25px;
  font-weight: normal !important;
}
#start .tagwolke {
  background: #fff;	
  padding: 10px 0px;
  line-height: 29px !important;
}
#start .tagwolke_1 {
  width: 100%;
}
#start .tagwolke_2 {
  width: 279px !important;
}
.tagwolke a {
  margin-right: 1em;
  font-weight: normal;
}
#start .tagwolke a {margin-right: .6em;}
.tag2 {font-size: 1.7em;}
.tag3 {font-size: 2.2em;}

.produkt {
  display: block;
  margin: 13px auto !important;
  width: 106px;
  position: relative;
  background: bottom center no-repeat !important;
  padding: 0 14px 13px 6px !important;
  text-decoration: none !important;
}
.produkt a {text-decoration: none !important;}
/*
.buch {background-image: url(/bilder/hg_buch_klein_unten.png) !important;}
.cd {background-image: url(/bilder/hg_cd_klein_unten.png) !important;}
*/
.produkt img {
  background: 0 0 no-repeat;
  padding-right: 6px;
  position: relative;
  top: -3px;
  width: 100px;
  height: auto;
  display: block;
  margin: auto;
}
/*
.buch img {background-image: url(/bilder/hg_buch_klein_oben.png);}
.cd img {background-image: url(/bilder/hg_cd_klein_oben.png);}
*/
.produkt .info {
  background: none !important;
  padding: 0 !important;
  width: auto !important;
  position: absolute;
  right: 3px;
  top: auto !important;
  bottom: 25px;
  margin: 0;
}
.ebuch .info {right: -3px;}
.detail #hauptinhalt #intro_details .produkt {
  width: 191px;
  margin: 0 0 0 -10px !important;
  background: bottom left no-repeat !important;
  padding: 0 37px 14px 10px !important;
}
.detail #hauptinhalt #intro_details #tooltip_left .produkt {
  width: 106px;
  margin: 0 0 0 20px !important;
}
/*
.detail #hauptinhalt #intro_details .buch {background-image: url(/bilder/hg_buch_gross_unten.png) !important;}
.detail #hauptinhalt #intro_details .cd {background-image: url(/bilder/hg_cd_gross_unten.png) !important;}
.detail #hauptinhalt #intro_details .zeitschrift {background-image: url(/bilder/hg_zeitschrift_gross_unten.png) !important;}
*/

.detail #hauptinhalt #intro_details .produkt img {
  width: 180px;
  height: auto;
  background: 0 0 no-repeat;
  padding-right: 11px;
  top: -5px;
}
.detail #hauptinhalt #intro_details #tooltip_left .produkt img {
  width: 100px;
}

.detail #hauptinhalt #intro_details .produkt img:first-of-type {
  border: 1px solid #ccc;
  padding:0px;
}


/*
.detail #hauptinhalt #intro_details .buch img {background-image: url(/bilder/hg_buch_gross_oben.png);}
.detail #hauptinhalt #intro_details .cd img {background-image: url(/bilder/hg_cd_gross_oben.png);}
.detail #hauptinhalt #intro_details .zeitschrift img {background-image: url(/bilder/hg_zeitschrift_gross_oben.png);}
*/
.detail #hauptinhalt #intro_details .buch .info, .detail #hauptinhalt #buch_intro .cd .info {
  bottom: 32%;
  right: 20px;
}
#container #inhalt .produkt span.info {
  background: url(/bilder/hg_spezial_gross.png) no-repeat !important;
  width: 49px !important;
  height: 39px;
  padding: 20px 5px 0 !important;
  text-align: center;
  display: block;
  color: white;
  font-size: 13px;
  word-spacing: 20px;
  line-height: 15px !important;
  margin: 0 !important;
}
#container #inhalt .zeitschrift span.info {right: 20px;}
#container #inhalt .produkt span.info.zweizeiler {
  font-size: 18px;
  height: 49px;
  padding-top: 10px !important;
}
#container #inhalt .produkt span.info.zweizeiler:first-line {font-size: 10px;}
#container #inhalt .produkt span.info.zweizeiler span {padding-top: 13px;}
#container #inhalt #buch_intro .produkt span.info {bottom: 50px;}
.detail #hauptinhalt #buch_intro ul.cd {
  background: none !important;
  padding: 0 !important;
  margin: 3em 0 !important;
  float: none !important;
}
.ebuch {
  margin: 30px auto !important;
  background: url(/bilder/hg_ebook_klein_unten.png) bottom left no-repeat !important;
  position: relative;
  left: -3px;
  padding: 0 7px 11px 0 !important;
  text-decoration: none !important;
  width: 118px;
}
.ebuch img {
  background: url(/bilder/hg_ebook_klein_oben.png) no-repeat;
  padding: 9px 9px 0;
  position: relative;
  top: -6px;
}
.ebuch .glanz {position: absolute;}
.detail #hauptinhalt #buch_intro .ebuch {
  margin: 0 0 0 -14px !important;
  background: url(/bilder/hg_ebook_gross_unten.png) bottom left no-repeat !important;
  width: 210px;
  padding: 0 11px 17px 0 !important;
}




#buch_intro .ebuch img {
  width: 180px;
  height: auto;
  background: url(/bilder/hg_ebook_gross_oben.png) 0 0 no-repeat !important;
  padding: 13px 16px 0 14px !important;
  top: -13px !important;
}
#buch_intro .ebuch .glanz {
  padding: 0 !important;
  position: absolute;
  top: 0 !important;
  left: 11px;
  background: none !important;
}
#buch_intro .ebuch .info {
  bottom: 32%;
  right: -15px;
}
#buch_intro .ebuch span.info {
  font-size: 13px;
  bottom: 35px;
  right: -5px;
}
.produkt + .beschreibung, .produkt .beschreibung {
  line-height: normal;
  background: url(/bilder/trenner_horizontal.png) bottom left repeat-x;
  padding-bottom: 10px !important;
}
.produkt + .beschreibung .autor, .produkt .beschreibung .autor {font-size: .85em;}
.produkt + .beschreibung h3, .produkt .beschreibung h3 {
  margin: .3em 0 !important;
  color: #7A0000 !important;
  font-size: 1.5em !important;
}
.detail #hauptinhalt div .produkt {margin-left: 0 !important;}
.jsenabled.detail #hauptinhalt div .produkt {
  position: relative;
  margin: 10px 13px 0 5px !important;
  display: inline-block;
}
.jsenabled.detail #hauptinhalt div .produkt:nth-child(3n+3) {
  margin-right: 20px !important;
  margin-left: 10px !important;
}
.jsenabled.detail #hauptinhalt div .produkt:nth-child(3n+4) {margin-right: 0 !important;}
.detail #hauptinhalt div .produkt .beschreibung {
  position: absolute;
  top: 0;
  left: 150px;
  width: 290px;
}
#nebeninhalt .buch {
  margin: 30px auto 10px !important;
  left: -2px;
}
.warenkorb .produkt {
  width: 54px;
  float: left;
  margin: 0 !important;
}
.warenkorb .buch {
  padding: 0 12px 12px 3px !important;
  background-image: url(/bilder/hg_buch_mini_unten.png) !important;
}
.warenkorb .ebuch {
  background-image: url(/bilder/hg_ebook_mini.png) !important;
  padding: 6px 16px 21px 8px !important;
  margin-top: -7px !important;
  width: 49px;
  height: 77px;
  z-index: 1;
}
.warenkorb .produkt img {
  width: 50px;
  top: -2px;
}
.warenkorb .buch img {
  background-image: url(/bilder/hg_buch_mini_oben.png);
  padding-right: 4px;
}
.warenkorb .ebuch img {
  background: none;
  padding: 0;
  top: auto;
  max-width: 100%;
  max-height: 100%;
  z-index: -1;
}
.warenkorb .ebuch:before {
  content: "";
  background: url(/bilder/ebook_glanz_mini.png) no-repeat;
  position: absolute;
  left: 5px;
  top: 3px;
  right: 0;
  bottom: 0;
}

/* Standardstile Warenkorb (ohne JS) */
.warenkorb {
  background: #F5F1E9;
  border: 1px solid;
  border-color: white #BAB3A7 #BAB3A7 white;
  padding: 10px 20px;
  clear: both;
  overflow: hidden;
  position: relative;
  top: -60px;
}
#start .warenkorb {top: 0;}
.warenkorb h2 {
  margin: 0 0 .5em;
  font-size: .85em;
  text-transform: uppercase;
}
.warenkorb h3 {
  margin: .5em 0 0;
  line-height: normal;
  font-size: 1em;
  color: #000000;
}


.warenkorb h3.leer {color: #222;}
.warenkorb div {width: auto !important;}
.warenkorb .artikel {
  margin-right: 25px !important;
  float: left;
  margin-top: -10px;
  text-align: center;
}
.warenkorb .fuss {
  background: url(/bilder/trenner_vertikal.gif) left top repeat-y;
  padding: 0 20px;
  float: left;
}
.warenkorb .fuss ul {margin-bottom: 7px;}
.warenkorb .alle {
  clear: both;
  font-size: .8em;
  float: right;
  margin-right: 14px;
  line-height: 120%;
}
.warenkorb .preis {
  font-size: 1em;
  float: left;
  padding-right: 20px;
  margin-right: 20px !important;
  background: url(/bilder/trenner_vertikal.gif) right top repeat-y;
}
.warenkorb .preis span {
  font-size: 1.25em;
  margin-right: 3px;
}
.warenkorb .preis a {
  display: block;
  background: #000;
  color: #fff;
  width: 97px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  text-decoration: none;
  margin: .5em 0;
}
.warenkorb .preis a:after {content: "\0020\00bb";}
.warenkorb .preis .bemerkung {
  margin-top: 0 !important;
  font-size: 8px;
  line-height: normal;
}
.warenkorb .preis .bemerkung div {color: #000;}
.warenkorb li {
  margin: 0 !important;
  font-size: 10px !important;
  line-height: normal;
}

/* Warenkorb-Stile, wenn JS verfÃ¼gbar */
.jsenabled .warenkorb {
  width: 116px !important;
  position: fixed;
  left: 0;
  top: 120px !important;
  z-index: 100;
  padding: 0;
  background: none;
  border: none;
  text-align: center;
  overflow: visible;
}
.jsenabled .warenkorb h2 {
  background-color: #dadada;
  height: 27px;
  padding-top: 3px;
  line-height: 27px;
  margin: 0;
  border-right: 1px solid #dadada;
  font-size:1.1em !important;
  position: absolute;
  top: -30px;
  left: 0;
  width: 115px;
}
.warenkorb h2 img {
  position: absolute;
  top: -25px;
  left: 50%;
  margin-left: -20px;
}
.jsenabled .warenkorb h3 {
  margin: 0;	
  background: #efefef;
  padding: 12px 10px 3px;
}
.warenkorb h3.leer {padding-bottom: 5px;}
.jsenabled .warenkorb > div {

  background: #efefef;
  float: none !important;
  clear: both !important;
  padding: 5px 10px;
  margin: 0 !important;
  min-height: 0;
}
.jsenabled .warenkorb .preis .bemerkung {margin: 8px 5px 0 !important;}
.jsenabled .warenkorb .preis .bemerkung div {margin-top: 6px;}
.jsenabled .warenkorb .preis a {margin: 13px auto 5px;}
.jsenabled .warenkorb .fuss {	
  padding-bottom: 10px;
}
.jsenabled .warenkorb .produkt {
  float: none;
  margin: 6px auto !important;
  right: -5px;
}
.jsenabled .warenkorb .ebuch {left: 4px;}
.jsenabled .warenkorb .alle {
  float: none;
  margin: 0;
}
.jsenabled .warenkorb .fuss {padding: 8px 10px 15px;}
.warenkorb .hr {
  height: 1px;
  background: url(/bilder/trenner_horizontal.png) repeat-x !important;
  margin: 5px 10px 0;
  position: relative;
}
.warenkorb .preis .hr {top: -3px;}
.warenkorb .fuss .hr {top: -10px;}
.warenkorb .griff {
  position: absolute;
  right: -16px;
  top: 20px;
  width: 17px;
  height: 112px;	
  cursor: pointer;
  text-decoration: none;
  background-color: #efefef;
  color: #010101;
}
.warenkorb .griff span {
  position: absolute;
  right: 4px;
  top: 50%;
  height: 20px;
  margin-top: -10px;
  font: bold 20px/100% Arial, Helvetica, Sans-serif;
}
.warenkorb .info {
  position: absolute;
  left: 6px;
  top: -115px;
  min-height: 34px;
  width: 92px !important;
  border: none !important;
  padding: 7px 10px 16px !important;
  background: url(/bilder/hg_warenkorb_info.png) no-repeat !important;
  color: white;
  font: normal 12px/15px "Lato", Verdana, Arial, Helvetica, Sans-serif !important;
}


.tooltip {
  z-index: 10;
  padding: 0 !important;
  background: url(/bilder/hg_tooltip_ecke.png) -990px bottom no-repeat !important;
  width: 330px !important;
  border: none !important;
  clear: both !important;
}
.tooltip.beschreibung {
  padding-bottom: 0 !important;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.tooltip.beschreibung:before {content: none;}
.tooltip > div {
  background: url(/bilder/hg_tooltip.png) right top no-repeat !important;
  padding: 15px 23px 15px 15px !important;
  position: relative;
  top: -18px;
  max-width: 292px;
}
.tooltip.links {background-position: -660px bottom !important;}
.tooltip.unten.links {
  margin: 100px 0 0 -450px !important;
  background-position: left top !important;
}
.tooltip.unten.links > div {
  top: 16px;
  background-position: bottom left !important;
}
.detail #hauptinhalt #intro_details .produkt img.tooltip {
  display: none;
  padding: 0 !important;
  background: none !important;
  width: auto !important;
  height: auto;
  position: absolute;
  left: -50px;
  top: 40% !important;
}/*
#start .tooltip {
  margin-left: -150px;
  margin-top: -150px !important;
}
#start .tooltip.left {margin-left: -120px;}*/
#nebeninhalt h2, #nebeninhalt form legend,
#start #inhalt form legend,
.unser_service form legend {
  font-size: 14px;
  /* text-transform: uppercase;*/
  margin-top: 0;
}


#nebeninhalt form legend,
#start #inhalt form legend,
.unser_service form legend {
  margin: 0;
  display: block;
  text-indent: -2px;
  padding-bottom: 4px;
  line-height: 15px;
  font-weight: normal;
}
#nebeninhalt form label,
#start #inhalt form label,
.unser_service form label {
  float: left;
  padding-top: 10px;
  clear: both;
}
#nebeninhalt form .dv,
#start #inhalt form .dv, .dv {
  position: absolute;
  left: -999em;
}
#nebeninhalt form input,
#start #inhalt form input, 
.unser_service form input {
  margin-bottom: 10px;
}
#nebeninhalt form input[type=text],
#start #inhalt form input[type=text],
.unser_service form input[type=text] {
  width: 190px;
  font-size: 14px;
  background: #EFEFEF;
  padding: 10px;
  font-size: 12px;
}
#nebeninhalt form input[type=submit],
#start #inhalt form input[type=submit],
.unser_service form input[type=submit] {
  color: #010101;
  background: none;
  border: none;
  padding: 0;
  font-size: .85em;
  cursor: pointer;
  display: block;
  font-weight: bold;
  font-family: "Lato", Verdana, Arial, Helvetica, Sans-serif;
}
#nebeninhalt form input[type=submit]:hover,
#start #inhalt form input[type=submit]:hover,
.unser_service form input[type=submit]:hover {
  text-decoration: underline;
}
.marginalie {
  background: #fff !important;
  padding: 10px !important;
  margin: 40px 0;
}
.nav + .marginalie {margin-top: 33px !important;}

.marginalie h2 {
  margin: 0 0 .5em;
  padding-bottom: 5px;
  background-color: #fff;
  font-family: "Andada";  
}
.marginalie ul {
  background-color: #fff;
  margin-bottom: 5px;
}
.marginalie li {
  background: url(/bilder/trenner_horizontal.png) repeat-x;
  padding: 5px 0;
}
.marginalie li a {font-weight: normal;}
.marginalie div {
  background: url(/bilder/trenner_horizontal.png) bottom left repeat-x;
  padding: 0 0 1px !important;
  margin-bottom: 5px !important;
}
.marginalie div div {
  background: none;
  margin: .5em 0 !important;
  padding: 0 !important;
}
.marginalie div div div {margin: 0 !important;}
.marginalie img {margin: 20px 0;}
.marginalie h2 + * > *:first-child {
  margin-top: 0 !important;/*
  padding-top: .5em !important;
  background: url(/bilder/trenner_horizontal.png) repeat-x;*/
}
.marginalie h2 + * > li:first-child {
  background-image: none;
  padding-top: 2px !important;
}
.marginalie > div > div:first-child {color: #790000;}
.marginalie ul li a:after {content: "\0020\00bb";}/*
.marginalie div + a:after {content: "";}
.marginalie div + a:before {content: "\00bb\0020";}*/
.termine li {
  clear: both;
  margin: 1.3em 0 !important;
  min-height: 0; /* IE7 hasLayout fix */
  line-height: 1.5em;
  font-size: 1em !important;
  padding-left: 5em !important;
}
#start .termine li {
  padding-left: 3.5em !important;
}

.termine .wer {  
  font-weight: bold;
  margin-left:-10px;
}
.termine .wann {
  float: left;
  width: 2.5em;
  padding:2px;
  text-align: center;
  margin-right: 8px !important;
  margin-left: -5em;
  color: #000;
  background: #fff;
  font-weight: normal;
  font-size:12px;
  letter-spacing: -1px;
  line-height: 15px !important;
  text-decoration: none;
}
.termine .wann span {
  display: block;
  font-weight: bold !important;  
  background: #000;
  padding: 2px 0 !important;
  margin: 0 0 2px !important;
  float: none !important;
  letter-spacing: 0;
  color: #fff;
  text-transform: uppercase;
}
.termine .wo_was {  
  padding-top: 1px !important;
  float: none !important;
  font-size: 12px;
  margin-left:-10px;
  font-weight:700
}
#nebeninhalt .termine .wo_was, #nebeninhalt .termine .wo_was2 { 
  margin-left: -15px;
}

.termine .wo_was2 {  
  padding-top: 1px !important;
  float: none !important;
  margin-left:-10px;
}

.termine .wo_was + .wo_was {font-weight: bold;}
.termine + .mehr {margin: 0 !important;}

.twitter {
  margin-top: 15px;
  padding: 15px 0 0 44px;
  background: url(/bilder/trenner_horizontal.png) repeat-x;
  font-size: 10px;
  position: relative;
  line-height: normal;
  min-height: 1em;
}
.twitter img {
  left: 0;
  top: 11px;
  position: absolute;
}

.inhalt_container {
  background: #EFEFEF !important;
  padding: 20px 20px 15px !important;
  position: relative;
  margin-top: 48px;
  min-height: 0; /* IE7 hasLayout */
}
.inhalt_container.small {
  margin-top: 24px;
}
/*
h1 + .inhalt_container {
  margin-top: 199px;
}
*/
.inhalt_container h2 {
  margin: 8px 0 1.3em;
  font-size: 1.5em;	
}
.inhalt_container h3 {font-size: 1.2em;}
.inhalt_container .inhalt_liste + h2 {
  margin-top: 1.3em;
  max-width: none !important;
  color: #222 !important;
}
.inhalt_liste span.autor a{
  font-size:14px;
}

.inhalt_container p {
  font-weight: normal;
  margin: 1.6em 0;
}
.inhalt_container h2 + p, .inhalt_container dt, .inhalt_container dl a {font-weight: bold !important;}
.inhalt_container dt {
  clear: both;
  margin-top: 20px;
}
.inhalt_container dt.kurz {
  float: left;
  margin: 0 3px 0 0;
}
.inhalt_container dd {font-weight: normal;}
.inhalt_container dt.kurz + dd {margin: 0 0 0 !important;}
.inhalt_container, form.sortierung, .inhalt_liste, .autoren {clear: both;}
.inhalt_container dl + .mehr {
  float: none;
  font-size: 1em;
}
.inhalt_container dl + .mehr:before {content: "\00bb ";}
#hauptinhalt .nav, #hauptinhalt .navsuche, div.bestellung .nav {
  position: absolute;
  top: -30px;
  left: -1px;
  border-left: 1px solid white;
}
#hauptinhalt .nav li, #hauptinhalt .navsuche li, div.bestellung .nav li {
  float: left;
  margin-left: 1px;
  position: relative;
  display: inline;
}
#hauptinhalt .nav li:first-child, #hauptinhalt .navsuche li:first-child, div.bestellung .nav li:first-child {margin-left: 0;}
#hauptinhalt .nav li a, div.bestellung .nav li a {
  float: left;
  font-size: 14px;
  font-family: "Andada";
  font-weight: normal;	
  line-height: 26px;
  width: 125px;
  text-align: center;
  background: #d9d9d9;
  text-decoration: none;
  padding-top: 3px;
}
#hauptinhalt .nav li.alle a {
  width: 180px;
}
#hauptinhalt .nav li.autoren a {
  width: 180px;
}
#hauptinhalt .navsuche li a {
  float: left;
  font-size: 13px;
  font-weight: normal;
  font-family: "Andada";
  text-transform: uppercase;
  line-height: 26px;
  width: 169px;
  text-align: center;
  background: #bfbfbf;
  text-decoration: none;
  padding-top: 3px;
  margin-right: 3px;
}
#hauptinhalt .nav .aktiv > a, #hauptinhalt .navsuche .aktiv > a, div.bestellung .nav .aktiv > a {  
  background: #efefef;
  color: #000;
  padding-bottom: 1px;
  cursor: default;
}
#hauptinhalt .nav li img, #hauptinhalt .navsuche li img, div.bestellung .nav li img {
  position: absolute;
  right: 5px;
  top: -19px;
}
.alphabetisch {
  background: url(/bilder/trenner_horizontal.png) bottom left repeat-x;
  margin-bottom: 1em;
  padding-bottom: 1em;
  font-size: 16px;
  overflow: hidden;
}
.alphabetisch a {
  float: left;
  border-left: 1px solid #CFCCC9;
  width: 25px;
  text-align: center;
}
.alphabetisch a:first-child {border: none;}
.alphabetisch a.aktiv {
  color: #212121;
  text-decoration: underline;
  cursor: default;
}
form.sortierung {
  position: relative; 
  min-height: 0;
  margin-bottom: 18px;
}
ul.inhalt_liste + .sortierung, ul.autoren + .sortierung {margin-bottom: 0;}
form.sortierung div {
  float: right;/*
  padding-right: 90px;*/
  min-width: 180px;
  text-align: right;
  margin-left: 56px;
  background: none !important;
  margin-bottom: 0 !important;
}
.jsenabled form.sortierung div {/*
  padding: 0;*/
  margin-left: 120px;
}
form.sortierung .sortierung {
  margin: 0 !important;
  padding: 0 !important;
  padding-left:0;
}
form.sortierung div div, .sortierung .seiten {
  float: none;
  padding: 0;
  margin: 0;
}
form.sortierung label, form.sortierung span {
  font: normal 12px "Lato", Verdana, Arial, Helvetica, Sans-serif !important;
  float: left;
  margin-top:8px;
}
form.sortierung .sortierung label/*[for=sort_sortierung], form.sortierung .label*/ {position: absolute; left: -999em;}
form.sortierung #sort_sortierung {min-width: 200px;}
form.sortierung #sort_ergebnisse {margin-left: 20px;}
form.sortierung input, form.sortierung select, form.sortierung textarea {
  display: inline !important;
  clear: none !important;
}
.seiten {
  margin: 0 !important;
  overflow: hidden;
  width: 140px;
  min-width: 0 !important;
  text-align: left !important;/*
  font: bold 1.65em Arial, Helvetica, Sans-serif;*/
}
.seiten * {
  float: left;
  margin-right: 3px;
  text-decoration: none !important;
  white-space: nowrap;
}
.seiten a {
  margin-top:-4px;
  font-size:28px;
  font-family: "Lato";
}
.seiten label, .seiten input {
  margin-right: 5px; 
  text-align: center;
  border: 0;
  border-radius: 0;
  height: 28px;
  -webkit-appearance: none;
}
.seiten label {padding-right: 0;}
.seiten input {
  font: bold 1em Arial, Helvetica, Sans-serif;
  width: 20px;
}/*
.seiten span {
  font-size: .6em;
  background: url(/bilder/hg_formularfeld.png) no-repeat;
  padding: 3px 3px 2px;
  min-width: 25px;
  text-align: center;
  margin-top: 3px;
  cursor: default;
}*/
form.sortierung .senden {/*
  position: absolute;
  right: 0;
  top: 0;*/
  padding: 0;
  min-width: 0;
  margin: 10px 0 0;
  float: none;
  text-align: center;
}
.jsenabled .sortierung .senden {
  position: absolute;
  left: -999em;
  right: auto;
}
.inhalt_container .sortierung + .inhalt_liste, .inhalt_container .sortierung + .autoren {
  margin-bottom: 12px;
  /* background: url(/bilder/trenner_horizontal.png) bottom left repeat-x;*/
}
.inhalt_container .inhalt_liste {font-weight: bold;}
.inhalt_container .inhalt_liste li {
  /* background: url(/bilder/trenner_horizontal.png) top left repeat-x;*/
  border-top: 1px solid #fefefe;
  padding: 25px 25px 20px 180px;
  clear: both;
  position: relative;
}

.inhalt_container .inhalt_liste li:first-child{
  border-top:none;
}

.inhalt_container .inhalt_liste li.spezial {padding: 10px 0;}
.inhalt_container .inhalt_liste li.spezial > div {
  padding: 20px 23px 20px 178px;
  border: 2px solid #d9d9d9;
  position: relative;
  min-height: 0;
}
.inhalt_container .inhalt_liste li:after,
.inhalt_container .inhalt_liste li.spezial > div:after,
.inhalt_container .autoren li:after,
.inhalt_container .termine li:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.inhalt_container .inhalt_liste li li, .inhalt_container .autoren li li {
  background: none;
  padding: 0 !important;
}
.inhalt_container .inhalt_liste .produkt {
  float: left;
  margin: 6px 0 0 -151px !important;
}
.inhalt_container .inhalt_liste .ebuch {margin-top: 6px !important;}
.inhalt_container .autor {
  max-width: 320px;
  display: block;
}
.inhalt_container .spezial .autor {
  position: absolute;
  left: 33px;
  top: 15px;
  text-transform: uppercase;
}
.inhalt_container .spezial .produkt + div .autor {
  position: static;
  text-transform: none;
}
.inhalt_container .inhalt_liste h2, .inhalt_container .inhalt_liste h3 {
  margin: .2em 0 !important;  
  max-width: 320px;
  /* line-height: 1.38em; */
  font-size: 23px;
  font-weight: normal;
  clear: none;
  padding: 0;
  background: none;
  line-height: 28px;
}
.inhalt_container .inhalt_liste h2 a, .inhalt_container .inhalt_liste h3 a{
  font-weight: bold;
}

.inhalt_container .inhalt_liste .spezial h2 {margin: -10px 0 !important;}
.inhalt_container .inhalt_liste .spezial .produkt + div h2 {margin: .2em 0 !important;}
.inhalt_container .beschreibung {
  margin-bottom: 20px;
  font-weight: normal;
  font-size: 14px;
  line-height: 22px;

}
.inhalt_container .auszug {
  font-weight: normal;
  margin-bottom: 15px;
}
.inhalt_container .mehr {
  text-align: right;
  line-height: 1.5em;
  float: right;
  padding-top: 2px;
}
.inhalt_container .spezial .mehr {
  position: absolute;
  right: 16px;
  top: 7px;
}
.inhalt_container .spezial .produkt + div .mehr {position: static;}
.inhalt_container .auszug .mehr {
  float: none;
  margin-left: 5px;
}
.inhalt_container .mehr:after {content: "" !important;}
.inhalt_container .mehr li a:before, .inhalt_container .auszug .mehr:before {content: "\00bb\0020";}
.inhalt_container .preis {
  position: absolute;
  right: 5px;
  top: 25px;  
}
.inhalt_container .Schattauer .preis {
  right: -2px;
}
.inhalt_container .preis div {
  float: left;
  padding-right: 2px;
}
.inhalt_container .preis div div {
  float: none;
  clear: both;
  background: none;
  text-align: right;
  margin-right: 3px;
  font-family: "Andada"; 
  font-weight: normal;
}
.inhalt_container .Schattauer .preis div div.eur {
  margin-right: 3px;
}
.inhalt_container .eur {margin-bottom: 10px;}
.inhalt_container .eur span {
  font-size: 20px;
}
.inhalt_container .preis img {
  margin-right: -10px;
  padding-left: 4px;
  padding-bottom: 2px;
  background: url(/bilder/trenner_vertikal.gif) left top repeat-y;
}
.inhalt_container .Schattauer .preis img {
  padding-left: 6px;
}
.inhalt_container .inhalt_liste form legend {display: none;}
.inhalt_container .inhalt_liste form legend + div select {margin-bottom: 3px;}
.ebook.detail #buch_intro form select, .inhalt_container .inhalt_liste form select {
  width:152px;
  float: left;
  margin-right: 9px;
}
.detail #buch_intro form .info, .inhalt_container .inhalt_liste form .info {
  float: left;
  margin-top: -3px;
  position: relative;
}

.detail #buch_intro form .info div, .inhalt_container .inhalt_liste form .info div {
  -webkit-transition: opacity .5s, left .1s ease .5s;
  -moz-transition: opacity .5s, left .1s ease .5s;
  -o-transition: opacity .5s, left .1s ease .5s;
  transition: opacity .5s, left .1s ease .5s;
  opacity: 0;
  left: -999em;
  position: absolute;
  width: 290px;
  padding: 0 20px 20px;
  top: 40px;
  z-index: 100;
  background: url(/bilder/hg_tooltip.png) bottom right no-repeat;
  display: none\9; /* IE 8 */
}
.detail #buch_intro form .info:hover div, .inhalt_container .inhalt_liste form .info:hover div {
  left: 7px;
  -webkit-transition: opacity .5s ease;
  -moz-transition: opacity .5s ease;
  -o-transition: opacity .5s ease;
  transition: opacity .5s ease;
  opacity: 1;
  display: block\9; /* IE 8 */
}
.detail #buch_intro form .info div:before, .detail #buch_intro form .info div:after, .inhalt_container .inhalt_liste form .info div:before, .inhalt_container .inhalt_liste form .info div:after {
  content: "";
  position: absolute;
}
.detail #buch_intro form .info div:before, .inhalt_container .inhalt_liste form .info div:before {
  background: url(/bilder/hg_tooltip.png) top right no-repeat;
  width: 100%;
  height: 10px;
  top: -10px;
  right: 0;
}
.detail #buch_intro form .info div:after, .inhalt_container .inhalt_liste form .info div:after {
  background: url(/bilder/hg_tooltip_ecke.png) -330px 0 no-repeat;
  height: 18px;
  top: -26px;
  left: 0;
  visibility: visible;
  width: 100%;
}
.detail #buch_intro .info h2, .inhalt_container .inhalt_liste form .info h2 {
  color: #010101;
  font-size: 14px;
  text-transform: none;
  font-weight: bold;
}
.inhalt_container .info p {font-weight: normal !important;}


.inhalt_container .inhalt_liste form input, div.submit input,  #inhalt a.abonnieren, .zeitschriften .inhalt_container .inhalt_liste form input {	
  width: 210px;
  height: 36px;
  border: none;
  padding: 2px 0 0 30px;
  font-family: "Andada";
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
  /* font: bold 10px "Lato", Verdana, Arial, Helvetica, Sans-serif; */
  color: #fff;
  background-color:#000;
  cursor: pointer;
  line-height: 36px;
  text-align: left;
  display: block;
  clear: left;
}
div.submit.large input {
  width: 370px;
}

#inhalt a.abonnieren {
  width:152px;
}
.zeitschriften .inhalt_container .inhalt_liste form input {
  width: 302px; 
}

.inhalt_container .autoren li {
  background: url(/bilder/trenner_horizontal.png) top left repeat-x;
  padding: 15px 25px 15px 0;
  clear: both;
  position: relative;
}
.inhalt_container .autoren li img {
  float: left;
  margin-right: 20px;
}
.inhalt_container .autoren li h2 {
  margin: 0 10px .2em 0;
  font-size: 1.5em;  
}
.inhalt_container .autoren .publikationen {
  font-size: .85em;
  font-weight: bold;
  margin: 0 0 1em;
}
.inhalt_container .autoren p {
  margin: 0;
  line-height:22px;
}
.bemerkung {
  font-size: 11px;
  line-height: 15px !important;
  margin: 20px 0 0 !important;
  font-weight: normal;
}

/* .vergriffen {color: #7F0013;} */
.vergriffen:after {content: none !important; }
/*
.vergriffen {
  color: #7F0013;
  line-height: 1;
  margin-bottom: -28px !important;
}
*/
/*
.inhalt_container .laden {
  position: absolute;
  left: 50%;
  margin-left: -36px;
  top: 150px;
  background: white;
  padding: 20px;
  border: 1px solid #DDD;
  box-shadow: 0 0 10px rgba(0,0,0,.2);
  -moz-box-shadow: 0 0 10px rgba(0,0,0,.2);
  -webkit-box-shadow: 0 0 10px rgba(0,0,0,.2);
}*/

form#newsletter ul li, .es-newsletter ul li {
  padding-top:10px;
}

form#newsletter fieldset legend{
  margin-top: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
}

form#newsletter fieldset.daten div{
  padding-top:10px;
}

form#newsletter fieldset.daten div label{
  width: 200px;
  display: inline-block;
}

form#newsletter fieldset.daten div input[type="text"],form#newsletter fieldset.daten div select {
  height: 28px;
  width: 450px;
  display: inline-block;
}


form#newsletter div.submit input {  
  margin-top:15px;
  padding-left:15px;
}

ul.termine div.mehr {
  float:left;
  text-align:left;
}

ul.termine div.mehr ul li {
  padding-left:0 !important;  
  width:100%;
}
.inhalt_container ul.termine li {  
  padding-bottom:10px;
  padding-top:10px;
  border-top: 1px solid #cecece;
}
.inhalt_container ul.termine li li{
  border:none;
  padding: 0px;
}

.wk_box_container {
  padding: 20px;
}
h2.wk_box_msg {
  margin: 0px 10px 0.5em;
}
.wk_box_links a {
  padding: 10px;
}
.wk_box_txt {
  padding: 10px;
}


.es-toggle legend {
	padding-left:16px;
	font-weight:bold;
	cursor:pointer;
}
.es-toggle legend, .es-toggle.expanded legend {
	background: transparent url(/bilder/expanded.gif) no-repeat center left;
}
.es-toggle.collapsed legend {
	background: transparent url(/bilder/collapsed.gif) no-repeat center left;
}
